<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>HW_8</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div id="content"></div>
    <script src="js/app.js"></script>
  </body>
</html>
